## buffalo-config 0.24

=== debian/changelog ===
buffalo-config (0.24) buffalo; urgency=low

  * debian/gconf-defaults:
    - Allow remote devices to write files by default. LP: #373646.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Jun 2009 16:20:51 -0400

buffalo-config (0.23) buffalo; urgency=low

  * removed devel-sources from post-install (LP: #351323) 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 27 Apr 2009 18:08:55 -0400

buffalo-config (0.22) buffalo; urgency=low

  * bin/xorgconfig.py:
    - Add MigrationHeuristic=greedy to xorg.conf.  Fixes odd color
      corruption in nautilus.  LP: #362505

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Apr 2009 16:29:43 -0400

buffalo-config (0.21) buffalo; urgency=low

  * debian/gconf-defaults:
    - Share bluetooth by default, but require pairing

 -- Michael Terry <michael.terry@canonical.com>  Wed, 22 Apr 2009 15:14:35 -0400

buffalo-config (0.20) buffalo; urgency=low

  * debian/gconf-defaults - added "bluetooth-sendto" to maximus exception 
    list 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 21 Apr 2009 17:33:15 -0400

buffalo-config (0.19) buffalo; urgency=low

  * removed Portugese (Brazil) from languagelist per LP: #349299 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 20 Apr 2009 11:26:00 -0400

buffalo-config (0.18) buffalo; urgency=low

  * modify load-ath-fusion to work with 2.6.24-24 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 18 Apr 2009 01:08:42 -0400

buffalo-config (0.17) buffalo; urgency=low

  * debian/control - add depends of ume-config-netbook to ensure
    Xorg.conf is installed before we try to modify it
  * debian/postinst - only update Xorg.conf on initial install, not
    on upgrade, to prevent duplicate entries. 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 08 Apr 2009 10:18:01 -0400

buffalo-config (0.16) buffalo; urgency=low

  * debian/gconf-defaults - set Human-Murrine-Remix as default theme
    as Human-Murrine-Netbook was renamed for LP: #352973 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 07 Apr 2009 19:15:39 -0400

buffalo-config (0.15) buffalo; urgency=low

  * debian/control:
    - Add dependency on python-xkit
  * debian/postinst:
    - Execute /usr/bin/xorgconfig.py to add an "ExaNoComposite" option
      to the Device section of xorg.conf (LP: #346059).
  * bin/xorgconfig.py:
    - Simple script to make sure that "ExaNoComposite" is added to the
      device section of any pre-existing xorg.conf.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 06 Apr 2009 12:05:25 +0200

buffalo-config (0.14) buffalo; urgency=low

  * modified debian/gconf-defaults: to change sleep_computer_battery to be 
    360. LP: #349290 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 01 Apr 2009 21:07:42 -0400

buffalo-config (0.13) buffalo; urgency=low

  * drop the .sh from devel-sources script so it runs correctly as
    oem-config post-install hook 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Mar 2009 18:58:23 -0400

buffalo-config (0.12) buffalo; urgency=low

  * moved buffalo-devel.sh to post-install so it gets run after oem-config
    as build wipes it out when directly placed in /etc/apt/sources.list
  * added back in Portuguese (Brazil) in languagelist 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Mar 2009 17:51:25 -0400

buffalo-config (0.11) buffalo; urgency=low

  * moved buffalo-devel.list to postinst to fix install problem
  * added .swstamp.txt specific to buffalo
  * set `/apps/gnome-power-manager/buttons/hibernate nothing` to fix
    LP: #347500

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Mar 2009 10:52:53 -0400

buffalo-config (0.10) buffalo; urgency=low

  * added buffalo-devel.list to /etc/apt/sources.list.d for testing
  * added apt-transport-https to depends 

 -- Bill Filler <bill.filler@canonical.com>  Sun, 29 Mar 2009 21:49:11 -0400

buffalo-config (0.9) buffalo; urgency=low

  * added buffalo specific keybindings to gconf-defaults
    - /apps/metacity/global_keybindings/show_desktop Super_L
    - /apps/metacity/window_keybindings/toggle_maximized Menu 

 -- Bill Filler <bill.filler@canonical.com>  Sun, 29 Mar 2009 14:10:52 -0400

buffalo-config (0.8) buffalo; urgency=low

  * added Arabic and updated Rev.txt per SOW 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 17:17:46 -0400

buffalo-config (0.7) buffalo; urgency=low

  * set the following gconf keys LP: #348274
    -/apps/gnome-power-manager/buttons/suspend nothing
    -/apps/gnome_settings_daemon/keybindings/volume_down disabled
    -/apps/gnome_settings_daemon/keybindings/volume_up disabled

 -- Bill Filler <bill.filler@canonical.com>  Wed, 25 Mar 2009 16:45:35 -0400

buffalo-config (0.6) buffalo; urgency=low

  * add better error checking to load-ath-fusion 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Mar 2009 14:24:52 -0400

buffalo-config (0.5) buffalo; urgency=low

  * modified load-ath-fusion to rmmod ath_hal and modprobe ath_pci 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Mar 2009 14:05:56 -0400

buffalo-config (0.4) buffalo; urgency=low

  * added load-ath-fusion to install in /usr/lib/oem-config/post-install 
    to run "depmod -a" to force proper loading of Atheros Fusion
    wifi module

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Mar 2009 11:13:33 -0400

buffalo-config (0.3) buffalo; urgency=low

  * added ubufox depends as it's needed by postinst 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 18 Mar 2009 16:34:41 -0400

buffalo-config (0.2) buffalo; urgency=low

  * debian/preinst: add mkdir -p on directories before diversion as work
    around to Debian #476973 causing divert to fail. 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 18 Mar 2009 13:42:18 -0400

buffalo-config (0.1) buffalo; urgency=low

  * Initial release, forked from toshiba-config

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Mar 2009 16:37:07 -0400
