=== debian/control ===
Source: buffalo-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
XSBC-Original-Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/buffalo/buffalo-config
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/buffalo/buffalo-config


Package: buffalo-config
Architecture: all
Depends: ${misc:Depends}, debconf, ume-config-netbook, ubufox, apt-transport-https, python-xkit
Description: Toshiba Buffalo configuration package
 This package contains configuration files used for the Toshiba Buffalo.
